Subject: RE: LiveChat GoLive
From: "Joshi, Pooja (AE/GAM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>, "[email-masked]" <[email-masked]>, 'Chris Barnes' <[email-masked]>, "Sahil Modgil Consultant - IT" <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Tue, 24 Nov 2020 14:47:33 +0000

Hi Saurabh,
Can I please get an update on the Go Live status for Audi ? I haven’t received any communication on this topic

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
Pooja Joshi
Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,
West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>
[Email_Signature_EN]<https://www.audi-me.com/me/web/meen.html>

From: Saurabh Dadu <[email-masked]>
Sent: 24 November 2020 09:26
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; [email-masked]; 'Chris Barnes' <[email-masked]>; Sahil Modgil Consultant - IT <[email-masked]>; Ashwinee Latchayya <[email-masked]>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: Re: LiveChat GoLive

Hi Karen,

Sahil is emailing you shortly.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 24 November 2020 10:47 AM
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; 'Chris Barnes' <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sahil Modgil Consultant - IT <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: LiveChat GoLive

Good morning Saurabh,

I still haven’t received the login details for the dealers.

Can those please be shared by 10am Dubai time?
it was confirmed in yesterdays call that they would be done by end of day yesterday.

Best regards

Karen

From: Weibrecht, Karen (AE/GVM)
Sent: 23 November 2020 15:22
To: [email-masked]<mailto:[email-masked]>; 'Chris Barnes' <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sahil Modgil Consultant - IT <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: LiveChat GoLive

Dear Saurabh and Team,

Thanks for the call.

As discussed for VW:

1.      Go Live with chat across all English Pages

2.      Pending: Arabic and all Used Car Website pages

3.      Review after 2 days of live for Go live of pending pages

To do:

1.      LogIn Details for dealers as per shared xls sheet for portal

2.      LoginDetails for AVME staff as per same shared xls sheet for portal (incl. reporting part)

I also inform dealers now and advise them about the sender ID for Email notification:

[email-masked]<mailto:[email-masked]>

Best regards

Karen

Best regards/ Mit freundlichen Gruessen

Karen Weibrecht

Marketing Manager

Customer Experience and Brand Strategy

Volkswagen Middle East

Audi Volkswagen Middle East FZE

Dubai Airport Free Zone

Mobile +971 50 450 7633
http://www.volkswagen-me.com

[Signature_2]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.